<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry version="5.0-subset Scilab" xml:id="cscd" xml:lang="fr"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns5="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>

  <refnamediv>
    <refname>cscd</refname>

    <refpurpose>cosécante des éléments de l'argument donnés en
    degrés</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Séquence d'appel</title>

    <synopsis>y=cscd(x)</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Paramètres</title>

    <variablelist>
      <varlistentry>
        <term>x</term>

        <listitem>
          <para>Tableau réel.</para>
        </listitem>
      </varlistentry>

      <varlistentry>
        <term>y</term>

        <listitem>
          <para>Tableau réel de même dimension que
          <literal>x</literal>.</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>

  <refsection>
    <title>Description</title>

    <para>Les éléments de <literal>y</literal> sont les cosécantes
    (<literal>1/sin</literal>) des éléments correspondants de
    <literal>x</literal> supposés donnés en degré. Les résultats sont réels et
    dans <literal>]-%inf -1] U [1 %inf[</literal>. Pour les éléments qui sont
    égaux à <literal>n*180</literal> ou <literal>n</literal> est entier, le
    résultat est infini (ou une erreur selon le mode <link
    linkend="ieee">ieee</link> ). Pour les éléments qui sont égaux à
    <literal>n*90</literal> ou <literal>n</literal> est entieret impair, le
    résultat est exactement 1 ou -1.</para>
  </refsection>

  <refsection>
    <title>Exemples</title>

    <programlisting role="example"><![CDATA[ 
csc(%pi/4)
cscd(90)
 ]]></programlisting>
  </refsection>

  <refsection>
    <title>Voir aussi</title>

    <simplelist type="inline">
      <member><link linkend="csc">csc</link></member>

      <member><link linkend="sind">sind</link></member>
    </simplelist>
  </refsection>

  <refsection>
    <title>Auteurs</title>

    <simplelist type="vert">
      <member>Serge Steer, INRIA</member>
    </simplelist>
  </refsection>
</refentry>
